<html lang="es">

<head>
    <title> SpiderMan-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/1817070/Marvels_SpiderMan_Remastered/" target="_blank">Spider-Man Remastered</a></h2>
                    <p><b>Desarrollador:</b> Insomniac Games, Nixxes Software</p>
                    <p><b>Editor:</b> PlayStation PC LLC</p>
                    <p><b>Género:</b> Acción / Aventura / Casual </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Un jugador </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Alemán / Francés </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/SpidermanPC.PNG" alt="spiderman">
                </div>
                <div class="descripcion">
                    <p>
                        Marvel's Spider-Man Remasterizado para PC ha sido desarrollado por Insomniac Games en
                        colaboración con Marvel y optimizado para PC por Nixxes Software. El protagonista es un Peter
                        Parker veterano que ha pulido sus habilidades en la lucha contra el crimen y los villanos en la
                        Nueva York de Marvel. A su vez, también lucha por poner en orden su caótica vida personal y su
                        carrera, con el destino de la ciudad en sus manos.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>